初めて質問させていただきます。WordPressからのメールで「あなた…

初めて質問させていただきます。
WordPressからのメールで
「あなたのWordPressサイトで、実行可能な更新があります。」
「プラグイン:EWWW Image Optimizer は、新しいバージョンがあります。6.4.1から6.5.1へ更新してください。
詳細:https://wordpress.org/plugins/ewww-image-optimizer/
更新ログ:https://wordpress.org/plugins/ewww-image-optimizer/changelog/
互換性: Compatibility with WordPress 5.9.3: 100% (according to its author)」と
ありました。指定されたページから更新をしましたが
重大なエラーが発生したとのことでfatal errorと書かれた手紙が来ました。その後、WordPressへのログインやConohaWingからWordPress管理画面に入ることが出来なくなりました。どうすれば良いのかPC初心者に近い私で申し訳ありませんが、解決策をご教示頂けると助かります。よろしくお願いいたします。

閲覧数 8回